html {background-image: none; background-color: #FFFFFF;}
#imCell_14 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 445px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_14 { position: relative; width: 1023px; min-height: 445px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imObjectGallery_14 > div { margin: 0 auto; }
#imContent #imObjectGallery_14 a:link, #imContent #imObjectGallery_14 a:hover, #imContent #imObjectGallery_14 a:visited, #imContent #imObjectGallery_14 a:active { border: none; background-color: transparent; text-decoration: none; }
